@font-face {
    font-family: 'impact';
    src: url('/impact.otf') format('truetype');
    font-weight: 400;
    font-style: normal;

}



.section.footer .footer-address { text-transform:capitalize }
.section.footer .footer-address span { margin-top:0!important }
.section.footer .mod-site-footer-links { display:none }

.component-heading { position:relative; color:#fff; background:var(--color-primary); border-left:10px solid #000 }

.internal-page .schedule-content .badge-secondary,
.component.scoreboard .mod-scoreboard .badge-secondary { background:#000!important; color:#fff!Important }

.component.affiliatelogos li { padding:2rem!important }
.component.affiliatelogos li img { max-width:200px; max-height:100px }



.component.newsrotator .mod-news-rotator {  background: #fff; padding: 10px; }
.component.newsrotator .mod-news-rotator .pp { right:auto!important; left:10px; top:10px!important }

.component.featuredathlete .component-heading,
.component.featuredathlete .aotw-heading-wrapper .site-name { display:none }
.component.featuredathlete .aotw-heading-wrapper .sub-heading { text-transform:uppercase;font-size:3rem; font-weight:normal!important; line-height:1 }

.mod-recent-videos .video-thumbnail { position:relative; padding-top:60.89%; overflow:hidden; background:#000 }
.mod-recent-videos .video-thumbnail img { position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%) }

.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }



.navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase }
.navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item:hover { background:var(--color-primary) }

.component.recentnews .mod-more-news .card { border:5px solid transparent; -webkit-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease }
.component.recentnews .mod-more-news .card:hover { border-color:var(--color-primary); -webkit-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease }

.component.nextevent .mod-next-event *,
.component.photogallery .mod-photo-gallery * { font-weight:normal!important }
.component.photogallery .mod-photo-gallery .card { background:var(--color-primary);!important }

.component.nextevent .mod-next-event .next-event-card .team.w-100 { width:auto!important }

@media only screen and (min-width:992px) {

.section.header .header-top > div > .d-flex { align-items:center }
.header .mod-site-header .navbar-primary .navbar-logo img { max-height:105px!important }

.component.newsrotator  .mod-news-rotator .control.active:after { content: ""; border:5px solid var(--color-primary);  position: absolute; bottom: 0; left: 0; right:0; top:0; background:rgba(0,0,0,0.5) }
.component .component-heading { font-size:3rem }

.navbar.navbar-secondary .navbar-brand { font-size:1.5rem }



    .component.newsrotator .mod-news-rotator .control { overflow:hidden!important }
    .component.newsrotator .mod-news-rotator .control img { -webkit-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease; }
    .component.newsrotator .mod-news-rotator .control:hover img,
    .component.newsrotator .mod-news-rotator .control.active img { -webkit-transform: scale(1.5); transform: scale(1.5); -webkit-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease }
    .component.newsrotator .mod-news-rotator .control.active:after { content: ""; border:5px solid var(--color-primary);  position: absolute; bottom: 0; left: 0; right:0; top:0; background:rgba(0,0,0,0.5) }
    .component .component-heading { font-size:3rem }

.mod-site-header .header-text { font-size:1.5rem }
    header.section.header .navbar.navbar-primary .nav-link { font-size:1.225rem }
    header.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:1.5rem; min-width:220px }

    .navbar.navbar-primary .dropdown-menu { font-size:0.875rem }
    .navbar.navbar-primary .dropdown-menu .submenu.level-2 .has-nav > div { justify-content:flex-start !important }
    .navbar.navbar-primary .dropdown-menu .submenu.level-2 .has-nav > div > .flex-grow-1 { flex-grow:0 !important; min-width:160px }


}



@media only screen and (min-width:1200px) {

.mod-site-header .header-text { font-size:1.75rem }

    .navbar.navbar-primary .dropdown-menu { font-size:1rem }
    .navbar.navbar-primary .dropdown-menu .submenu.level-2 .has-nav > div > .flex-grow-1 { min-width:220px }

}